name = "placeholderapi"
filename = "placeholderapi.jar"
side = "server"

[download]
url = "https://github.com/Patbox/TextPlaceholderAPI/releases/download/2.1.3%2B1.20.1/placeholder-api-2.1.3+1.20.1.jar"
hash-format = "sha256"
hash = "50be3465524428918c1bc7747e8e5e8364937752aa29126a2b28100db93e8542"